Bug 505855 - kde panel does not stay maximized after screen reset
kde panel does not stay maximized after screen reset
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
11
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-14 06:56 EDT by Juergen Wieczorek
Modified: 2009-09-12 21:47 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-12 19:29:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juergen Wieczorek 2009-06-14 06:56:18 EDT
Description of problem:

The kde panel settings are set to "maximize" the panel to screen width, but whenever I do a screen reset to a higher resolution (which I have to due to wrong resolution detection at boot time), the panel does not maximize to the full screen width, but stays the same width as before.
Comment 1 Steven M. Parrish 2009-07-22 08:28:53 EDT
Thank you for taking the time to report this issue.

This is an issue that needs to be addressed by the upstream developers. Please report this at http://bugs.kde.org and then add the upstream report information to this report.  We will monitor the upstream report for a resolution to this issue, and will review any bug fixes that become available for consideration in future updates.

Setting status to NEEDINFO, and awaiting upstream bug report URL for tracking.

Thanks in advance.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Steven M. Parrish 2009-09-12 19:29:08 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Steven M. Parrish 2009-09-12 21:47:02 EDT
*** Bug 520666 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.